Stable versions

Discussion in 'Spigot Help' started by JanZgk, May 22, 2015.

  1. Hello, I was wondering could anyone give me "stable" and no errors Spigot 1.7.x and Bungeecord compatibile versions? Thanks!
     
  2. Hello, I could give you both spigot and bungeecord for 1.7.10, when i am back home
    :)
     
  3. Thanks, it would be great! PM me the links when you get home :).